msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"Project-Id-Version: Govoyage\n"
"POT-Creation-Date: 2024-09-02 17:38-0300\n"
"PO-Revision-Date: 2024-09-02 20:44+0000\n"
"Last-Translator: \n"
"Language-Team: Spanish (Mexico)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"Report-Msgid-Bugs-To: \n"
"Language: es_MX\n"
"X-Loco-Version: 2.6.11; wp-6.6.1"

#: functions.php:61
msgid "☆☆☆☆☆"
msgstr "☆☆☆☆☆"

#: functions.php:62
msgid ""
"This is just a sample of what the Govoyage Template can do, the Premium "
"Version is waiting for you!"
msgstr ""
"Esto es sólo una muestra de lo que la plantilla de Govoyage puede hacer, la "
"versión premium te está esperando!"

#: functions.php:64
msgid "See Premium Version"
msgstr "Véase la versión premium"

#: functions.php:65
msgid "Dismiss"
msgstr "Desestimar"

#. Theme URI of the plugin/theme
#: functions.php:75 functions.php:77
msgid "https://realtimethemes.com/theme-govoyage"
msgstr "Https: //Realtimethemes.Com/Theme/Govoyage"

#: functions.php:76
msgid "https://preview.realtimethemes.com/govoyage/"
msgstr "Https: //Preview.Realtimethemes.Com/Govoyage/"

#. Author URI of the plugin/theme
#: functions.php:78
msgid "https://realtimethemes.com/"
msgstr "Https: //Realtimethemes.Com/"

#: functions.php:85
msgid "Primary Menu"
msgstr "Menú primario"

#: functions.php:135
msgid "About"
msgstr "Acerca de"

#: inc/block-patterns.php:13
msgid "govoyage"
msgstr "Govoyage"

#: inc/block-patterns.php:14
msgid "Pages"
msgstr "Páginas"

#: inc/customizer.php:18
msgid "govoyage Pro"
msgstr "Govoyage pro"

#: inc/customizer.php:19
msgid "Upgrade Pro"
msgstr "Actualizar pro"

#: inc/get-started/get-started.php:4
msgid "govoyage Theme"
msgstr "Tema de govoyage"

#: inc/get-started/get-started.php:22
msgid "Govoyage WordPress Theme"
msgstr "Tema de Govoyage Wordpress"

#: inc/get-started/get-started.php:24
msgid "Govoyage Theme "
msgstr "Tema de govoyage"

#: inc/get-started/get-started.php:24
msgid ""
"is now installed and ready to use. We hope the following information will "
"help and you enjoy using it!"
msgstr ""
"Ahora está instalado y listo para usar. Esperamos que la siguiente "
"información le ayudará y disfrutar de su uso!"

#: inc/get-started/get-started.php:25
msgid "Preview Theme"
msgstr "Previsualizar el tema"

#: inc/get-started/get-started.php:26
msgid "Upgrade to Pro"
msgstr "Actualizar a pro"

#: inc/get-started/get-started.php:40
msgid "Unlock Premium Features"
msgstr "Desbloquear características premium"

#: inc/get-started/get-started.php:41
msgid "Unlock the full potential of your website with our Pro theme upgrade."
msgstr ""
"Desbloquea todo el potencial de tu sitio web con nuestra actualización de "
"tema profesional."

#: inc/get-started/get-started.php:42
msgid "Upgrade Now"
msgstr "Actualizar ahora"

#: inc/get-started/get-started.php:45
msgid "Only Company with 24h Chat Support & Email"
msgstr "Única empresa con soporte de chat 24H y correo electrónico"

#: inc/get-started/get-started.php:46
msgid ""
"Enjoy the convenience of round-the-clock customer support with our 24-hour "
"chat and email services. We're here for you whenever you need us."
msgstr ""
"Disfrute de la comodidad de atención al cliente las 24 horas con nuestros "
"servicios de chat y correo electrónico las 24 horas. Estamos aquí para ti "
"cuando nos necesites."

#: inc/get-started/get-started.php:50
msgid "+ 30 Costumized Patterns"
msgstr "+ 30 Patrones costumizados"

#: inc/get-started/get-started.php:51
msgid ""
"Explore our diverse range of over 30 unique patterns, designed to suit your "
"style and preferences."
msgstr ""
"Explore nuestra amplia gama de más de 30 patrones únicos, diseñados para "
"adaptarse a su estilo y preferencias."

#: inc/get-started/get-started.php:55
msgid "+20 Personalized Pages and Effects"
msgstr "+20 páginas personalizadas y efectos"

#: inc/get-started/get-started.php:56
msgid ""
"Transform your website with our selection of +20 personalized pages and "
"effects, tailored to make your online presence truly stand out."
msgstr ""
"Transforma tu sitio web con nuestra selección de +20 páginas personalizadas "
"y efectos, a medida para que tu presencia en línea realmente destaque."

#: patterns/about-us.php:18 patterns/front-page.php:37 patterns/index.php:37
msgid "Big Goals"
msgstr "Grandes metas"

#: patterns/about-us.php:22
msgid "giant results"
msgstr "Resultados gigantes"

#: patterns/about-us.php:32 patterns/front-page.php:51 patterns/index.php:51
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua. Morbi quis commodo odio "
"aenean sed adipiscing diam donec adipiscing. Ac odio tempor orci dapibus. "
"Egestas quis ipsum suspendisse ultrices gravida dictum fusce. Nunc sed id "
"semper risus in hendrerit. Enim blandit volutpat maecenas volutpat blandit. "
"Phasellus faucibus scelerisque eleifend donec pretium vulputate sapien nec. "
"Vel pretium lectus quam id leo in vitae turpis."
msgstr ""
"Lorem Ipsum Dolor se sienta Amet, Consectetur Adipiscing Elit, sed do "
"Eiusmod Tempor Incididunt UT Labore et Dolore Magna Aliqua. Morbi Quis "
"Comodo Odio Aenean sed Adipiscing diam Donec Adipiscing. Ac Odio Tempor Orci "
"Dapibus. Egestas Quis Ipsum Suspendisse Ultrices Gravida dictum Fusce. Nunc "
"sed Id Semper Risus en Hendrerit. Enim Blandit Volutpat Maecenas Volutpat "
"Blandit. Phasellus Faucibus Scelerisque Eleifend Donec Pretium Vulputate "
"Sapien NEC. Vel Pretium Lectus quam Id Leo en Vitae Turpis."

#: patterns/about-us.php:38
msgid "Read More"
msgstr "Leer más"

#: patterns/front-page.php:16 patterns/index.php:16
msgid "Let's Explore"
msgstr "Vamos a explorar"

#: patterns/front-page.php:41 patterns/index.php:41
msgid "Giant Results"
msgstr "Resultados gigantes"

#: patterns/front-page.php:57 patterns/index.php:57
msgid "Read more"
msgstr "Leer más"

#: patterns/front-page.php:68 patterns/index.php:68
msgid "travel for"
msgstr "Viajes para"

#: patterns/front-page.php:72 patterns/index.php:72
msgid "interests"
msgstr "Intereses"

#: patterns/front-page.php:78 patterns/index.php:78
msgid "just exploring"
msgstr "Sólo estoy explorando."

#: patterns/front-page.php:82 patterns/index.php:82
msgid "activitiens"
msgstr "Activitiens"

#: patterns/front-page.php:86 patterns/index.php:86
msgid "festivals"
msgstr "Festivales"

#: patterns/front-page.php:90 patterns/index.php:90
msgid "food"
msgstr "Alimentos"

#: patterns/front-page.php:94 patterns/index.php:94
msgid "nature"
msgstr "Naturaleza"

#: patterns/front-page.php:135 patterns/index.php:135
msgid "get in touch"
msgstr "Póngase en contacto"

#: patterns/front-page.php:139 patterns/index.php:139
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod "
"tempor incididunt ut labore et dolore magna aliqua. "
msgstr ""
"Lorem Ipsum Dolor se sienta Amet, Consectetur Adipiscing Elit, sed do "
"Eiusmod Tempor Incididunt UT Labore et Dolore Magna Aliqua."

#: patterns/front-page.php:150 patterns/index.php:150
msgid "Phone:"
msgstr "Teléfono:"

#. Theme Name of the plugin/theme
msgid "Govoyage"
msgstr "Govoyage"

#. Description of the plugin/theme
msgid ""
"GoVoyage is a captivating WordPress theme tailored for photographers who "
"specialize in nature, landscapes, and travel photography. With its stunning "
"visual design and immersive galleries, GoVoyage provides the perfect "
"platform to showcase your breathtaking photography. The theme features "
"responsive layouts, customizable templates, and a smooth user experience, "
"making it ideal for creating professional portfolios that highlight the "
"beauty of the natural world. GoVoyage is designed to inspire and engage, "
"allowing photographers to share their unique vision with the world."
msgstr ""
"Govoyage es un cautivador tema de Wordpress diseñado para fotógrafos "
"especializados en naturaleza, paisajes y fotografía de viajes. Con su "
"impresionante diseño visual y galerías inmersivas, Govoyage ofrece la "
"plataforma perfecta para mostrar su impresionante fotografía. El tema cuenta "
"con diseños receptivos, plantillas personalizables, y una experiencia de "
"usuario suave, por lo que es ideal para crear carteras profesionales que "
"destacan la belleza del mundo natural. Govoyage está diseñado para inspirar "
"e involucrar, permitiendo a los fotógrafos compartir su visión única con el "
"mundo."

#. Author of the plugin/theme
msgid "Real Time Themes"
msgstr "Temas en tiempo real"
